﻿.introduction .welcome span{-webkit-line-clamp:inherit;}
@media (min-width:769px){.introduction .welcome{width:60%;}
.introduction .welcome span{font-size:var(--fontsize18)}}
.case ul li span, .case .caseItem ul li span,.strengthItem ul li .text span{-webkit-line-clamp: inherit;}
@media (max-width:768px){.case ul li{margin:10px 0;}}